<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Automatisch controleren op updates</string>
	<key>Check for Updates…</key>
	<string>Controleren op updates…</string>
	<key>Contact Us</key>
	<string>Contacteer ons</string>
	<key>More Apps By Us</key>
	<string>Meer apps van ons</string>
	<key>Privacy Policy</key>
	<string>Privacybeleid</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Werkt Quick Look niet? Bezoek [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) voor hulp.</string>
	<key>Terms of Service</key>
	<string>Servicevoorwaarden</string>
	<key>Version %@ (%@)</key>
	<string>Versie %@ (%@)</string>
	<key>Website</key>
	<string>Website</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Klembordbeheerder en snelle tekstinvoer voor macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
